
package aji;

import org.eclipse.swt.SWT;
import org.eclipse.swt.events.SelectionEvent;
import org.eclipse.swt.events.SelectionListener;
import org.eclipse.swt.widgets.Button;
import org.eclipse.swt.widgets.Composite;


class ResultEtc{
	Singleton instance = Singleton.getInstance();
	private Composite comp;
	public ResultEtc(){
		
	}
	public void visiWin(){
		comp.setVisible(false);
	}
	
	public void make_Result(){
		comp = new Composite(instance.getShell(), SWT.NONE);
		comp.setSize(800,535);
		
		
		
		Button button1 = new Button(comp, SWT.PUSH);
        button1.setBounds(720,450,50,50);
        button1.setText("戻る");

        button1.addSelectionListener(new SelectionListener(){ 	  	
			public void widgetSelected(SelectionEvent arg0) {
				// TODO 自動生成されたメソッド・スタブ
				visiWin();
				new SearchEtcList().trueSearchEtcList();
				
			}
			public void widgetDefaultSelected(SelectionEvent arg0) {
				// TODO 自動生成されたメソッド・スタブ
				
			}
        });
	}
}
